.logo{
    margin-top: 20%;
    margin-bottom: 10%;
    img{
      height: 185px;
      border-radius: 5px;
    }
  }
  
  .form{
    margin-top: -20px;
    ion-item{
      border-radius: 5px;
      border-color: rgb(122, 83, 226);
      border-width: 2px;
      border-style: solid;
      margin-bottom: 10px;
    }
  }
  
  ion-button{
    text-transform: none;
    margin-top: 35px;
    height: 48px;
    font-size: 18px;
    border-radius: 50px;
    
  }